# Data Structure Homeworks
*  Written in C and C++, Dr. Alireza Bagheri
*  Teaching assistants: Mr. Mohammad Erfan Gholamian, Mr. Mohammad Mohsen Mohammadi
*  All the questions are in [Quera](https://quera.ir) and will be sent to you upon request

